Werkt de WordPress iDEAL plugin ook in combinatie met Shopp versie 1.2?

Ja, de WordPress iDEAL plugin werkt ook in combinatie met Shopp versie 1.2. Shopp is in de update van versie 1.1. naar 1.2. echter wel flink over de kop gegooid. Dit maakt dat Shopp een erg copmlexe plugin is en daar door gevoeliger is voor fouten. Wij doen er echter alles aan om de WordPress iDEAL plugin goed te laten functioneren met de verschillende Shopp versies.

Altijd op de hoogte blijven?